<TEI.2 id="jrc31995D0129-pt" n="31995D0129" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 31995D0129 Portuguese</title>
        <title>95/129/CE: Decisão do Conselho de 27 de Março de 1995 relativa à conclusão do Acordo de cooperação entre a Comunidade Europeia e a República Socialista e Democrática do Sri-Lanka em matéria de parceria e desenvolvimento</title>
      </titleStmt>
      <extent>24 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:31995D0129:pt:HTML">http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:31995D0129:pt:HTML</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">209</classCode>
        <classCode scheme="eurovoc">4246</classCode>
        <classCode scheme="eurovoc">435</classCode>
        <classCode scheme="eurovoc">207</classCode>
        <classCode scheme="eurovoc">5404</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">95/129/CE: Decisão do Conselho de 27 de Março de 1995 relativa à conclusão do Acordo de cooperação entre a Comunidade Europeia e a República Socialista e Democrática do Sri-Lanka em matéria de parceria e desenvolvimento</head>
      <div type="body">
        <p n="2">DECISÃO DO CONSELHO de 27 de Março de 1995 relativa à conclusão do Acordo de cooperação entre a Comunidade Europeia e a República Socialista e Democrática do Sri Lanka em matéria de parceria e desenvolvimento (95/129/CE)</p>
        <p n="3">O CONSELHO DA UNIÃO EUROPEIA,</p>
        <p n="4">Tendo em conta o Tratado que institui a Comunidade Europeia e, nomeadamente, os seus artigos 113º e 130ºY, conjugados com a primeira frase do nº 2 e o primeiro parágrafo do nº 3 do seu artigo 228º,</p>
        <p n="5">Tendo em conta a proposta da Comissão (1),</p>
        <p n="6">Tendo em conta o parecer do Parlamento Europeu (2),</p>
        <p n="7">Considerando que, por força do artigo 130ºU do Tratado, a política da Comunidade em matéria de cooperação para o desenvolvimento deve fomentar o desenvolvimento económico e social sustentável dos países em vias de desenvolvimento, a sua inserção harmoniosa e gradual na economia mundial e a luta contra a pobreza nesses países;</p>
        <p n="8">Considerando que a Comunidade deve aprovar, tendo em vista a realização dos seus objectivos no domínio das relações externas, o acordo visado pela presente decisão,</p>
        <p n="9">DECIDE:</p>
        <p n="10">Artigo 1º</p>
        <p n="11">É aprovado, em nome da Comunidade, o Acordo de cooperação entre a Comunidade Europeia e a República Socialista e Democrática do Sri Lanka relativo à parceria e desenvolvimento.</p>
        <p n="12">O texto do acordo acompanha a presente decisão.</p>
        <p n="13">Artigo 2º</p>
        <p n="14">O Presidente do Conselho procederá, em nome da Comunidade, à notificação prevista no artigo 26º do acordo.</p>
        <p n="15">Artigo 3º</p>
        <p n="16">A Comissão, assistida pelos representantes dos Estados-membros, representará a Comunidade na comissão mista referida no artigo 20º do acordo.</p>
        <p n="17">Artigo 4º</p>
        <p n="18">A presente decisão será publicada no Jornal Oficial das Comunidades Europeias.</p>
      </div>
      <div type="signature">
        <p n="19">Feito em Bruxelas, em 27 de Março de 1995.</p>
        <p n="20">Pelo Conselho</p>
        <p n="21">O Presidente</p>
        <p n="22">M GIRAUD</p>
        <p n="23">(1) JO nº C 86 de 23. 3. 1994, p. 5.</p>
        <p n="24">(2) JO nº C 18 de 23. 1. 1995.</p>
      </div>
    </body>
  </text>
</TEI.2>
